<div id="page">
	<div id="topbar" class="landing">
		<div class="container">
			<nav class="nav nav-pill justify-content-end" id="topMenu">
				<div class="nav-item" v-for="shortcut in shortcuts">
					<a class="nav-link active" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
				</div>
			</nav>
		</div>
	</div>
	<div id="maincnt">
		<span latinum-content>Main Content Comes Here</span>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>